[
  {"domain":".qq.com","name":"_clck","value":"tba9jb|1|g5e|0","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_clsk","value":"1afg7j2|1776750482169|1|1|mp.weixin.qq.com/weheat-agent/payload/record","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_fingerprint","value":"1aa446e02e037ad8cf802f928f566d2e","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_h38","value":"8f95e39b3fd30bb39b1ab58a02000004518310","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_i_1","value":"44da4d8ac353558ec29eac330dd070e0a5bca7f8405a52d0b18779582493206c616333903981e1ddd692c4f5","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_i_2","value":"73c4548ac65b58899092fe365fd121e9f5e8f1a4440f5286e1da2b5b2693206d6064369d3a89e4bc8584","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_i_3","value":"53e771d4c359058f92c5ac350ad125e3a5eeacf4400e0380b48e210975952539623135943989e2a48aa7","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_q32","value":"ea6e0d3ff6729dc706df56559c97c9ce","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_q36","value":"8c18ba5064eb926eefda4ee3300011718206","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"_qimei_uuid42","value":"1950d0e1a18100734ae34675feacc53207fabad85c","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"omgid","value":"0_f4a503da7ec9a","path":"/","secure":true,"httpOnly":false},
  {"domain":".qq.com","name":"pac_uid","value":"0_Z5SEhWeshWTYC","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"pgv_pvid","value":"2668279862","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"ptcz","value":"c83a0999af944b7c1034710f6aa45e0e645e153a7a09706a1026ff5c0a35073f","path":"/","secure":false,"httpOnly":false},
  {"domain":".qq.com","name":"RK","value":"s0+UiwWqSc","path":"/","secure":false,"httpOnly":false},
  {"domain":"mp.weixin.qq.com","name":"bizuin","value":"3885841874","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"data_bizuin","value":"3885841874","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"data_ticket","value":"nl3XE4pClmp5cyExlM6xPuX/a3R7dhArjWrplvo3CkRvKQb+3mh+PptggpOT0PQK","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"mm_lang","value":"zh_CN","path":"/","secure":true,"httpOnly":false},
  {"domain":"mp.weixin.qq.com","name":"rand_info","value":"CAESIBY5hm4B4wGlFPCbIwsFx2L7DC/RtIO7UVVu7WvDY850","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"slave_bizuin","value":"3885841874","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"slave_sid","value":"VDV1M3FOeFBwVVdhX1pwckJSVkZwUHhVd0E5bjRKSWZsMkZwWG9yMDJTQkpYTGZKRWcya3RIZVFyVFZVYWgwanp0OEIxV0ZrRkZxMkRLSEltRVZLTDlwOUpubkpqUmxkN2hjbjRfcmZEbElWZkxMSk9kS2tNV2JkR1d2U09kazBDWDN6eTlSOXpwWm96eEZ3","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"slave_user","value":"gh_6d0a867738aa","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"ua_id","value":"PuqaniMywYIr3RDmAAAAAMIPPrPtVsX1NrqZrjstKr0=","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"uuid","value":"c0c9dac53a7efc36b29f7639d3076a06","path":"/","secure":true,"httpOnly":true},
  {"domain":"mp.weixin.qq.com","name":"wxuin","value":"71205529904524","path":"/","secure":false,"httpOnly":false},
  {"domain":"mp.weixin.qq.com","name":"xid","value":"4295d61e864aa563b327b5b907ebf7ea","path":"/","secure":true,"httpOnly":true}
]
